---
id: 65951b637ddec63611c482c0
title: Step 3
challengeType: 20
dashedName: step-3
---

# --description--

You can use the built-in function `print()` to print the output of your code on the terminal.

Functions are reusable code blocks that you can call, or invoke, to run their code when you need them. To call a function, you just need to write a pair of parentheses next to its name. You will learn more about functions very soon.

For now, go to a new line and add an empty call to the `print()` function. You should not see any output yet.

# --hints--

You should have `print()` in your code. Pay attention to place the function call at the beginning of the line.

```js
assert.match(code, /^print\s*\(\s*\)/m)
```

Your code contains invalid syntax and/or invalid indentation.

```js
({test: () => assert(true) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
text = 'Hello World'

--fcc-editable-region--
```
